div#content  div#topbox2.mboxWrapper {
    margin: 10px;
    width: 600px;
}


.smallbox .content {
    padding: 10px;
}

#boxcontainer {
    height: 650px;
    width: 990px;
  padding-left:10px;
}

#boxcontainer a{
  color:#414141 !important;
  
}

#bottomboxcontainer {
    height: 210px;
    width: 750px;
}



/* ============================= bottombox1 Species */


.bottombox1 {
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 250px !important;
    margin-top: 28px;  
  color:#FFFFFF;
  margin-left: 10px;
}
.bottombox1:hover {
  border: 1px solid #59999b;
}

.bottombox1 h2{
  color: #35576E;
  font-size:14px;  
  padding: 10px 0 5px;
    text-align: center;
    width: 100%;
}
.bottombox1:hover h2{
  color:#59999B;
}

#bottombox1 {
    float: left;
    margin-right: 20px;
    width: 218px;
}
#bottombox1 #bottomboximg{
  height:35%;
  width:100%;
  background-image:url("taxa_icon.jpg");
  border-radius:5px;
  
}
#bottombox1 p{
  margin:0 10px;
}


/* ============================= bottombox2 Sites */

.bottombox2 {
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 250px !important;
    margin-top: 28px;  
  color:#FFFFFF;
  margin-left: 10px;
}
.bottombox2:hover {
  border: 1px solid #59999b;
}

.bottombox2 h2{
  color: #35576E;
  font-size:14px;  
  padding: 10px 0 5px;
    text-align: center;
    width: 100%;
}
.bottombox2:hover h2{
  color:#59999B;
}

#bottombox2 {
    float: left;
    margin-right: 20px;
    width: 218px;
}
#bottombox2 #bottomboximg{
  height:35%;
  width:100%;
  background-image:url("sites_icon.jpg");
  border-radius:5px;
  
}
#bottombox2 p{
  margin:0 10px;
}


/* ============================= bottombox3 bycatch */

.bottombox3 {
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 250px !important;
    margin-top: 28px;  
  color:#FFFFFF;
  margin-left: 10px;
}
.bottombox3:hover {
  border: 1px solid #59999b;
}

.bottombox3 h2{
  color: #35576E;
  font-size:14px;  
  padding: 10px 0 5px;
    text-align: center;
    width: 100%;
}
.bottombox3:hover h2{
  color:#59999B;
}

#bottombox3 {
    float: left;
    margin-right: 20px;
    width: 218px;
}
#bottombox3 #bottomboximg{
  height:35%;
  width:100%;
  background-image:url("bycatch_icon.jpg");
  border-radius:5px;
  
}
#bottombox3 p{
  margin:0 10px;
}



/* ============================= bottombox4 threats */

.bottombox4 {
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 250px !important;
    margin-top: 28px;  
  color:#FFFFFF;
  margin-left: 10px;
}
.bottombox4:hover {
  border: 1px solid #59999b;
}

.bottombox4 h2{
  color: #35576E;
  font-size:14px;  
  padding: 10px 0 5px;
    text-align: center;
    width: 100%;
}
.bottombox4:hover h2{
  color:#59999B;
}

#bottombox4 {
    float: left;
    margin-right: 20px;
    width: 218px;
}
#bottombox4 #bottomboximg{
  height:35%;
  width:100%;
  background-image:url("threats_icon.jpg");
  border-radius:5px;
  
}
#bottombox4 p{
  margin:0 10px;
}


/* ============================= bottombox5 plans */

.bottombox5 {
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 220px !important;
    margin-top: 28px;  
  color:#FFFFFF;
  margin-left: 10px;
}
.bottombox5:hover {
  border: 1px solid #59999b;
}

.bottombox5 h2{
  color: #35576E;
  font-size:14px;  
  padding: 10px 0 5px;
    text-align: center;
    width: 100%;
}
.bottombox5:hover h2{
  color:#59999B;
}

#bottombox5 {
    float: left;
    margin-right: 20px;
    width: 218px;
}
#bottombox5 #bottomboximg{
  height:40%;
  width:100%;
  background-image:url("plans_icon.png");
  border-radius:5px;
  
}
#bottombox5 p{
  margin:0 10px;
}

/* ============================= bottombox6 fish */

.bottombox6 {
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 220px !important;
    margin-top: 28px;  
  color:#FFFFFF;
  margin-left: 10px;
}
.bottombox6:hover {
  border: 1px solid #59999b;
}

.bottombox6 h2{
  color: #35576E;
  font-size:14px;  
  padding: 10px 0 5px;
    text-align: center;
    width: 100%;
}
.bottombox6:hover h2{
  color:#59999B;
}

#bottombox6 {
    float: left;
    margin-right: 20px;
    width: 218px;
}
#bottombox6 #bottomboximg{
  height:40%;
  width:100%;
  background-image:url("fishing_icon.jpg");
  border-radius:5px;
  
}
#bottombox6 p{
  margin:0 10px;
}


/* ============================= bottombox7 rfmo */

.bottombox7 {
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 220px !important;
    margin-top: 28px;  
  color:#FFFFFF;
  margin-left: 10px;
}
.bottombox7:hover {
  border: 1px solid #59999b;
}

.bottombox7 h2{
  color: #35576E;
  font-size:14px;  
  padding: 10px 0 5px;
    text-align: center;
    width: 100%;
}
.bottombox7:hover h2{
  color:#59999B;
}

#bottombox7 {
    float: left;
    margin-right: 20px;
    width: 218px;
}
#bottombox7 #bottomboximg{
  height:40%;
  width:100%;
  background-image:url("rfmo_icon.jpg");
  border-radius:5px;
  
}
#bottombox7 p{
  margin:0 10px;
}



/* ============================= bottombox8 ref */

.bottombox8 {
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 220px !important;
    margin-top: 28px;  
  color:#FFFFFF;
  margin-left: 10px;
}
.bottombox8:hover {
  border: 1px solid #59999b;
}

.bottombox8 h2{
  color: #35576E;
  font-size:14px;  
  padding: 10px 0 5px;
    text-align: center;
    width: 100%;
}
.bottombox8:hover h2{
  color:#59999B;
}

#bottombox8 {
    float: left;
    margin-right: 20px;
    width: 218px;
}
#bottombox8 #bottomboximg{
  height:40%;
  width:100%;
  background-image:url("refs_icon.jpg");
  border-radius:5px;
  
}
#bottombox8 p{
  margin:0 10px;
}

/* ============================= bottombox9 sitemap */

.bottombox9 {
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 220px !important;
    margin-top: 28px;  
  color:#FFFFFF;
  margin-left: 10px;
}
.bottombox9:hover {
  border: 1px solid #59999b;
}

.bottombox9 h2{
  color: #35576E;
  font-size:14px;  
  padding: 10px 0 5px;
    text-align: center;
    width: 100%;
}
.bottombox9:hover h2{
  color:#59999B;
}

#bottombox9 {
    float: left;
    margin-right: 20px;
    width: 218px;
}
#bottombox9 #bottomboximg{
  height:40%;
  width:100%;
  background-image:url("sitemap_icon.jpg");
  border-radius:5px;
  
}
#bottombox9 p{
  margin:0 10px;
}
